jQuery(document).ready(function($) {
  var $slider = $('.slider');
  var $counter = $('.slider__counter');

  function zoo_safari_updateSliderCounter(slick) {
    var currentSlide = slick.slickCurrentSlide() + 1;
    var slidesCount = slick.slideCount;
    $counter.text("0"+ currentSlide + '/' + "0"+ slidesCount);
  }

  $slider.on('init', function(event, slick) {
    zoo_safari_updateSliderCounter(slick);
  });

  $slider.on('afterChange', function(event, slick, currentSlide) {
    zoo_safari_updateSliderCounter(slick);
  });

  $slider.slick({
    arrows: true,
    prevArrow: $('.custom-slider-nav .slick-prev'),
    nextArrow: $('.custom-slider-nav .slick-next'),
    autoplay: true,
    autoplaySpeed: 3000,
    pauseOnHover: false,
    pauseOnFocus: false    
  });
});
jQuery(document).ready(function($) {
  $('.slider-event').slick({
    slidesToShow: 4,
    slidesToScroll: 2,
    centerPadding: '60px',
    arrows: true,
    prevArrow: $('.slider-event-nav .event-prev'),
    nextArrow: $('.slider-event-nav .event-next'),
    autoplay: true,
    autoplaySpeed: 3000,
    responsive: [
      {
        breakpoint: 1029,
        settings: { slidesToShow: 3 }
      },
      {
        breakpoint: 992,
        settings: { slidesToShow: 2 }
      },
      {
        breakpoint: 600,
        settings: { slidesToShow: 1 }
      }
    ]
  });
});
